[Steam]
AppId = 379430
PersonaName = user
Language = schinese
IPCountry = US
BetaName =

BLoggedOn = 1
RunCallbacks = 0
BIsSubscribedApp = 1
BIsDlcInstalled = 1

; SteamDB Unknown App 768530
DLC001 = 768530
; SteamDB Unknown App 794220
DLC002 = 794220
; SteamDB Unknown App 801980
DLC003 = 801980

SteamApps = 6
SteamClient = 12
SteamFriends = 14
SteamGameServer = 11
SteamGameServerStats = 1
SteamHTTP = 2
SteamMatchmaking = 9
SteamMatchmakingServers = 2
SteamNetworking = 5
SteamRemoteStorage = 12
SteamScreenshots = 2
SteamUGC = 1
SteamUnifiedMessages = 1
SteamUser = 17
SteamUserStats = 11
SteamUtils = 6

BypassStub = 1

[FakeFiles]
#steam_api.dll = steam_api.org